Jump to content

Goat

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Goat

  • Rank
    Newbie

Profile Information

  • Server
    NA
  1. Goat

    Error starting game

    Well then I feel stupid now Thanks, I thought game had updated.
  2. I installed the latest version for 1.2.0. WOT has also been updated to 1.2.0. However, when I start the game, I get the following error: WotMod loader: game resource path does not exist: C:/Games/World_Of_Tanks/mods/1.1.0.1/
  3. Goat

    [EU] 9.20.1.1 repair panel do not work

    From Aslain's update: " note: all outdated contour icons will cause problems with damage panel (missing elements) " .... I had the same problem as you, changing to updated contours fixed the problem.
×

Important Information

By using this site, you agree to our Terms of Use and Privacy Policy.